config/fitsDir = /tmp
config/maxExposeTime = 30.0
config/maxImagesPerSequence = 10
config/minExposeTime = 1.0
config/raftsSubsystemName =
config/sequencerFile = test.seq
config/hasFilterChanger = true
config/cameraType = MAIN_CAMERA
